*{
    box-sizing: border-box;
}
body{
    margin: 0px;
    direction:rtl;
    font-family: Arial, Helvetica, sans-serif
}
@font-face{
    font-family: 'iranSanse';
    src:url("../assets/fonts/IranSansWeb.woff");
}
.btn{
    color:#fff;
    background-color: #ccc;
    padding: 4px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.btn-success{
    background-color: darkgreen;
}
a{
    text-decoration: none;
}
.nav , .nav-div{
    display: flex;
    background-color:#1e90ff;
    justify-content: space-between;
    align-items: center;
}
.nav div a{
    color: white;
    padding: 10px 20px;
    text-align:center;
}
.nav a:hover{
    color: black;
    background-color: #ddd;
}
.header{
    color: white;
    background-color: #1abc9c;
    padding:20px;
    text-align:center;
}
.row{
    display: flex;
    flex-wrap:wrap
}
.side{
    flex:30%;
    background-color: #efefef;
    padding:20px;
}
.main{
    flex: 70%;
    padding: 0 10px;
    background-color: darkgray;
}
.img{
    background-color: #aaa;
    width: 100%;
    padding:20%;
}
.img-responsive{
    width: 100%;
    height:auto;
    display: inline;
}
.container{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
   
}
 article{
    width:48%;
    padding: 0 2%;
 }
.container article:nth-child(odd){
    margin-left: 2%;
}
.footer{
    background-color: #000000;
    text-align: center;
    width: 100%;
    padding:20px;
}
.footer a{
    font-size:14px;
    color:#ccc;
    margin-left: 15px;
    transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
}
.footer a:hover{
    color: red;
}
@media screen and (max-width:700px){
 .row, .nav{
        flex-direction: column;
    }
     article, .container{
       width:100%;
   }  
}